<?php
if(function_exists('exec')){
   echo 'Function exists';
}else{
   echo 'Function does not exists';
}


function disabled_functions(){
  $disabled = explode(',', ini_get('disable_functions'));
  return $disabled;
}
echo "<pre>";
print_r(disabled_functions());
?>